.newscenter-banner{
    background-image: url('/static/h5/images/newscenter/banner.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 100%;
}
.newscenter-nav.common-nav{
    box-shadow:none;
}
.newscenter-nav.common-nav::before{
    content:'';
    width: 98%;
    height: 0.1rem;
    background-color:rgba(227, 227, 227, 1);
    position: absolute;
    bottom: 0;
    left:0.4rem;
}

/* 新闻中心 */
.newscenter{
    background-color: #ffffff;
    padding-bottom: 2rem;
}
.newscenter .jy-dynamics{
    padding-top: 1rem;
}
.newscenter .jy-dynamics-list{
    padding: 0;
}
.jy-dynamics-item-bottom p{
    font-size:1.3rem !important;
}
.jy-dynamics-item-bottom p:nth-child(1){
    color: rgba(166, 166, 166, 1) !important;
    
}
/* 分页 */
#news-center-list-page .layui-laypage
#news-center-list-page .layui-laypage a
{
    padding: 0 1rem;
    height:2.4rem;
    line-height:2.4rem;
    color: rgba(166, 166, 166, 1) !important;
    border: 0 none !important;
}
#news-center-list-page .layui-laypage .layui-laypage-curr .layui-laypage-em, 
#news-center-list-page .layui-laypage a:hover{
    background-color:rgba(56, 56, 56, 1);
    color:  #ffffff !important;
}
#news-center-list-page .layui-laypage a, 
#news-center-list-page .layui-laypage span{
    margin: 0 0.5rem !important;
    padding: 0 1rem !important;
}


/* 详情 */
.news-info{
    font-size: 1.3rem;
    color: rgba(85, 85, 85, 1);
    padding: 2rem 1rem;
    background-color: #ffffff;
}
.news-info .news-info-title{
    padding-bottom: 1rem;
    border-bottom: 0.1rem dashed rgba(196, 196, 196, 1);
}
.news-info .news-info-title>p:first-child{
    width: 70%;
    margin: 0 auto;
    font-size: 1.6rem;
    color: rgba(51, 51, 51, 1);
    font-weight: 600;
}
.news-info .news-info-title>div{
    width: 70%;
    margin: 0 auto;
    padding-top: 1rem;
    color: rgba(128, 128, 128, 1);
    font-size: 1.3rem;
}
.news-con{
    padding: 1rem 0;
    text-align: left;
    line-height: 2.8rem;
    font-size: 1.3rem;
}
.change-news{
    background: rgba(242, 242, 242, 1);
    padding:0.5rem 1rem;
    font-size: 1.3rem;
}
.change-news .ellipsis{
    width:80%;
    line-height: 3rem;
    color: rgba(102, 102, 102, 1);
    text-align: left;
}

/* 推荐新闻 */
.recommend-news{
    margin-top: 2rem;
}
.recommend-news>p{
    color: rgba(56, 56, 56, 1);
    font-size: 1.7rem;
    font-weight: 700;
    text-align: left;
    padding:0 1.5rem;
    position: relative;
}
.recommend-news>p::before{
    content:'';
    width: 0.4rem;
    height: 2rem;
    background-color:rgba(212, 48, 48, 1);;
    position: absolute;
    top:0.4rem;
    left: 0;
}
.recommend-news ul li{
    padding:1.5rem 0 2rem 0;
    border-bottom: 0.1rem dashed rgba(179, 179, 179, 1);
}
.recommend-news ul li:last-child{
    border-bottom: 0 none;
}
.recommend-news ul li img{

    height: 10.3rem;
    position: relative;
    min-width: 163px;
    max-width: 210px;
    aspect-ratio: 16 / 9;
    overflow: hidden;
}
}
.recommend-news ul li .recommend-news-info{
    font-size: 1.3rem;
    margin-left: 1rem;
    text-align: left;
    line-height: 2rem;
}
.recommend-news ul li .recommend-news-info p:last-child{
    color: rgba(166, 166, 166, 1);
    
}

<!--耗时1772294269.4142秒-->